commit:     0a10f15a089cf1cea77c84202c196fc6dca0da1c
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Sat Feb 24 05:31:39 2018 +0000
Commit:     Matt Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Sat Feb 24 05:51:43 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0a10f15a

dev-python/ovsdbapp: 0.9.1 bup

Package-Manager: Portage-2.3.19, Repoman-2.3.6

 dev-python/ovsdbapp/Manifest              |  1 +
 dev-python/ovsdbapp/ovsdbapp-0.9.1.ebuild | 26 ++++++++++++++++++++++++++
 2 files changed, 27 insertions(+)

diff --git a/dev-python/ovsdbapp/Manifest b/dev-python/ovsdbapp/Manifest
index 11aae94585b..a601e91d8a6 100644
--- a/dev-python/ovsdbapp/Manifest
+++ b/dev-python/ovsdbapp/Manifest
@@ -1 +1,2 @@
 DIST ovsdbapp-0.4.0.tar.gz 35790 BLAKE2B 
ae41b173787b761eca330e159ce3f1ac2c953c18edb706cdc72a556d680c591cf0540d20b65035c6dcfacbf43768bac81a69b95f4ba5dfde968011fa0c22b46e
 SHA512 
6eaa98745c2c438f43bfc9ce3fe00b100689a2df7564e487bf9c2abce81a725490813d969ddd9ad56b4933f0822d6d8801297e8b6a0c81db2ccff562c1ca62ec
+DIST ovsdbapp-0.9.1.tar.gz 71642 BLAKE2B 
30d00d0fc77ecd54bfffe5a9ff5bc6f67c32c98d93a8b6199b13eabf0ad9f210755664a76ae803eb1281e198be60e4821b7b992bd19a99e47f13e97f175b69c6
 SHA512 
373dac51f1fe6332c39eea5acb555fa619a4d0389fc99833b9dca7d9d28abda36e491fc6e25c973c8c8fa87c2a7ab8eaa666c2666e4409aeaf1419e0573c2d81

diff --git a/dev-python/ovsdbapp/ovsdbapp-0.9.1.ebuild 
b/dev-python/ovsdbapp/ovsdbapp-0.9.1.ebuild
new file mode 100644
index 00000000000..3e25d26edeb
--- /dev/null
+++ b/dev-python/ovsdbapp/ovsdbapp-0.9.1.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 )
+inherit distutils-r1
+
+DESCRIPTION="A library for creating OVSDB applications"
+HOMEPAGE="http://bugs.launchpad.net/ovsdbapp";
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+IUSE=""
+
+CDEPEND=">=dev-python/pbr-2.0.0[${PYTHON_USEDEP}]
+       !~dev-python/pbr-2.1.0"
+DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
+               ${CDEPEND}"
+RDEPEND="${CDEPEND}
+       >=dev-python/fixtures-3.0.0[${PYTHON_USEDEP}]
+       >=dev-python/netaddr-0.7.18[${PYTHON_USEDEP}]
+       >=dev-python/ovs-2.7.0[${PYTHON_USEDEP}]
+       >=dev-python/six-1.10.0[${PYTHON_USEDEP}]"

Reply via email to